Puthagam Android App - Bug #4632

Book Image is not displayed when user open the book offline.
10/03/2022 10:49 AM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Shivendra s

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/03/2022

0%
0.00 hour
0.00 hour

Description

Download the book > Turn Off the Internet > Library > Tap the book > Book Image is not displayed.
History

#1 - 10/04/2022 12:15 PM - Shivendra s

- Status changed from New to Resolved

#2 - 10/04/2022 03:42 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 10/12/2022 12:25 AM - Ravi L

- Status changed from Reopened to Resolved

#4 - 10/12/2022 01:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
